.task {
  display: flex;
  align-items: center;
  column-gap: 10px;
  flex: 1;
  padding: 16px;
  border-radius: 0 6px 6px 0;
  border-left: 5px solid var(--secondary);
  background: var(--background-light);
}

.task.completed {
  opacity: 0.6;
}

.task.completed span {
  text-decoration: line-through;  
}

.task__checkbox {
  width: 16px;
  height: 16px;
  accent-color: white;
}

.task__checkbox:hover {
  cursor: pointer;
}

.task__name {
  font-size: 18px;
  margin-right: auto;
  min-width: 250px;
}

.task__button {
  color: var(--terciary);

  border: 0;
  opacity: 0.7;
  background: transparent;

}

.task__button:hover {
  color: var(--secondary);
  border-color: var(--secondary);
  opacity: 1;
}

.addSubtask{
  display:flex;
  column-gap:24px;
}

.input {
  flex: 1;
  padding: 12px;
  border: 0;
  border-bottom: var(--primary);
  background: var(--background-light);
}

.tasks {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  row-gap: 10px;
  list-style: none;
}

.subtask{
  margin-left: 5%;
}